<div class="pagefooter">
	<ul>
		<li><a href="#">公司簡介</a></li>
		<li><a href="#">聯絡我們</a></li>
		<li><a href="#">常見問題</a></li>
	</ul>
	<ul>
		<li><a href="#">售後服務</a></li>
		<li><a href="#">Free Shipping!</a></li>
	</ul>
	<div>
		<p>MASSA GROUP</p>
		<p>&copy; 2005-2017 MASSA GROUP PTE LTD</p>
		<p>ALL RIGHTS RESERVED.</p>
	</div>
</div>